WICD-CLIENT(1)

NAME
wicd-client - frontend voor de WICD daemon

BESCHRIJVING
draadloos (en vast) verbindingen daemon front-end. Als wicd-curses is geïnstalleerd en je probeert wicd-client uit te voeren zonder een actieve X server in de huidige terminal, wicd-client probeert wicd-curses in plaats daarvan te starten. Hij zal je waarschuwen als dit de eerste keer gebeurt.

OPTIES

-n, --no-tray
    Start Wicd zonder het tray icon.

-h, --help
    Print deze helptekst.

-a, --no-animate
    Start de tray icon zonder netwerkgebruik animaties.

ZIE OOK
wicd-curses(8) wicd(8)